@charset "UTF-8";
/* CSS Document */
@media only screen and (min-width: 450px)
{

#highlights .box .cover {
  height: 178px;
}
#strutture #centri .centro
{
padding-left:20%;
padding-right:20%;
}
#strutture .centro .title
{
margin-left: -30%;
  margin-right: -30%;
}
#come_partecipare .steps .step span
{
padding-right: 80px;
}
#cards .card .best_choice .loghi
{
max-width:600px;
margin-left:auto;
margin-right:auto;
}
#strutture #centri .centro {
  max-width: 440px;
}
header img.bps
{
width:187px;
}
#highlights .box .cover.offerta_limitata::before
{
width: 130px;
background-position:8% 50%;
}
}

@media only screen and (min-width: 560px)
{
#vouchers .wrapper_voucher {
  margin-top: 25px;
  margin-bottom: 25px;
  max-width: 600px;
}

#vouchers .wrapper_voucher .box {
  margin-left: auto !important;
margin-right: auto !important;
transform:translateX(-4px);
}
}
@media only screen and (min-width: 720px)
{
#slideshow_categorie .box {
  margin-left: 10px;
  margin-right:10px;
width: auto;
}
}
@media only screen and (min-width: 768px)
{
#cards .arrow.left
{
left:2%;
}
#cards .arrow.right
{
right:2%;
}
#come_partecipare .steps .step span
{
font-size:1.125rem;
padding-right:55px;
}
#esperienze .goToTop {
  left: 5%;
}
#highlights p
{
max-width:100%;
}
#highlights .forma1,#wallet .forma1,#esperienze .forma1,#faq .forma1,#thankyou .forma1,#strutture .forma1
{
top:50px
}
#categorie svg.inf {
  transform: translateY(50%);
}
#come_partecipare {
  padding-top: 10%;
}
#box_missioni .title {

  font-size: 1.75rem;
color: #033853;
}
#box_missioni .title::after,#box_missioni::before,#box_missioni::after,#box_missioni p.finale,#box_missioni .button
{
display:none;
}
#box_missioni .inner {
  padding: 0;
}


#cards .card h3 {
  max-width: 100%;
}
#cards .card .filtri .filtro_tipo {
  flex-basis: 220px;
}
#cards .card .filtri .filtro_tipo.fleft {
  margin-left:calc(50% - 230px);
margin-right:10px;
}
#cards .card .filtri .filtro_tipo {
  margin-right:calc(50% - 230px);
margin-left:10px;
}
#cards .card .campo_luogo {
  flex-basis: 218px;
margin-top:10px;
}
#cards .card .campo_distanza {
  position:absolute;
top:auto;
bottom:-15px;
left:0;
width:168px;
}
#cards .card .multifilter {
  flex-basis: calc(50% - 120px);
}


.centro .title {
  font-size: 1rem;
}
#cards .card .best_choice::after
{
top:8px;
}
#cards .card h3 {
  margin-top: 25px;
}

#cards
{
margin-left:auto;
margin-right:auto;
max-width:876px;
}
#highlights p b {
  margin-bottom: 0;
}
#highlights {
  padding-bottom: 10%;
}
}
@media only screen and (min-width: 800px)
{
.centro .offerta img {
  width: 90px;
  min-width: 90px;
}
#slideshow_highlights .box {
  margin-left: 10px;
  margin-right:10px;
width: auto;
}
#esperienze .centro p
{
margin-left:-30px;
margin-right:-30px;
}
#slideshow_highlights
{
max-width:92%;
margin-left:auto;
margin-right:auto;
}
.risultati_ricerca #centri .centro
{
padding-left:70px;
padding-right:70px;
flex-basis:calc(50% - 10px);
max-width: 340px;
margin-left:0;
margin-right:0;
}

.risultati_ricerca #centri
{
display:flex;
flex-wrap:wrap;
justify-content:space-between;
margin-left:auto;
margin-right:auto;
max-width:720px;
}
}
@media only screen and (min-width: 850px)
{
#slideshow_partners {
margin-left:auto;
margin-right:auto;
  max-width: 850px;
transform-origin: center center;
    transform: scale(1.3);
margin-top:35px;
}
}
@media only screen and (min-width: 895px)
{

#slideshow_categorie
{
max-width:98%;
margin-left:auto;
margin-right:auto;
}
#slideshow_categorie .box img {
  width: 160px;
}
#slideshow_categorie .box .title::after
{
left:50%;
transform:translateX(-50%);
top: calc(100% + 18px);
}
#vouchers  .wrapper_voucher
{
max-width:1100px;
}
}
@media only screen and (min-width: 940px)
{
#esperienze .goToTop
{
left:50%;
transform:translateX(-423px);
background-color:transparent;
}
#cards .arrow.left
{
left:50%;
transform:translate(-468px,-50%);
}
#cards .arrow.right
{
right:50%;
transform:translate(468px,-50%);
}
}
@media only screen and (min-width: 990px)
{

#slideshow_categorie
{
max-width:92%;
margin-left:auto;
margin-right:auto;
}
}
@media only screen and (min-width: 1024px)
{
html
{
font-size:19px;
}
#login h1, #login h2 {
  font-size: 1.57rem;
}
#login p,#contatti p b,#loginform a.button, a.button.resend_code
{
font-size:0.94rem;
}
#login .textbox,#login p
{
max-width:520px;
}
#contatti p
{
max-width:100%;
font-size:0.84rem;
}

#loginform .note {
  font-size: 0.68rem;
}
  #come_partecipare .focus {
    padding-bottom: 1px;
  }
#cards .arrow
{
width:47px;
height:51px;
background-size:40%;
}
#cards .arrow.left {
    transform: translate(-500px,-50%);
  }
 #cards .arrow.right {
    transform: translate(500px,-50%);
  }
#esperienze .centro p b {
  width: 35px;
  height: 35px;
}
#strutture #centri .centro
{
padding-left:25%;
padding-right:25%;
}
#strutture .centro .title
{
margin-left: -50%;
margin-right: -50%;
}
.centro .caption {
  font-size: 0.78rem;
}
 .risultati_ricerca #centri .centro {
    max-width: 350px;
}
 #esperienze .goToTop {
    transform: translateX(-430px);
bottom:20px;
  }

#wallet h3
{
max-width:500px;
font-size:1.1rem;
}
#box_missioni .steps2
{
display:flex;
}
#box_missioni .steps2 .step
{
margin-bottom:0;
}
#highlights .box .cover.offerta_limitata::before
{
width: 150px;
}
#categorie svg.sup {
  transform: translateY(-75%);
}
#highlights {
    padding-bottom: 6%;
  }
  #categorie svg.inf {
    transform: translateY(99%);
  }
 #come_partecipare {
    padding-top: 7%;
  }
footer ul
{
padding:2px;
}
#slideshow_categorie .box
{
font-size:0.6rem;
}
#slideshow_categorie .box .title
{
font-size:1.65rem;
}
#legal,#page #legal.login
{
background-color:#043753;
padding-top:50px;
}
#legal p.legal
{
color:#fff;
max-width:900px;
margin-left:auto;
margin-right:auto;
}
#legal .loghi
{
display:flex;
justify-content:space-between;
margin-top:40px;
align-items:center;
margin-left:auto;
margin-right:auto;
width:297px;
}
.desktop
{
display:block !important;
}
br.desktop
{
display:inline-block !important;
}
.mobile
{
display:none !important;
}
#vouchers, #legal, #esperienze .card, #strutture, #thankyou, #vouchers {
  padding-bottom: 70px !important;
}
footer
{
top:63px;
left:auto;
padding-right:2%;
right:0;
bottom:auto;
z-index:23;
width:auto;
}
footer .focus
{
position:absolute;
top: 39px;
width:300px;
left:100%;
background-color:#033853;
height: calc(100vh - 102px);
}
#page.opendesk ~ footer .focus
{
left:calc(100% - 300px);
}
footer .fascia
{
background-color:transparent;
height: 30px;
width: 30px;
margin-left:auto;
margin-right:0;
}
footer .fascia span,#page.open ~ footer .fascia span
{
border-radius:0;
background-color:transparent;
background-image: url("../img/hamburger.svg");
background-position: center center;
width:100%;
height:100%;
transform:none;
left:0;
}
footer.login
{
display:none;
}
#login
{
padding-bottom:50px;
}
#contatti {
  padding-top: 40px;
  padding-bottom: 40px;
}
#page.opendesk ~ footer .fascia span {
  background-image: url("../img/close_notifier.svg");
}
#fasciabluheader .focus, #fasciaazzurraheader .focus
{
width: 96%;
max-width:96%;
}
header .area_faq
{
margin-right:50px;
}
footer ul,#page.open ~ footer ul
{
height:auto;
display:block;
}
footer ul::before, footer ul::after,footer ul li::after,footer ul li .ico
{
display:none;
}
footer ul li {
  width: 100%;
text-align:left;
border-bottom:1px solid rgba(255,255,255,0.09);
padding:0;
}
footer ul li a
{
padding:25px;
font-size:1.2rem;
color:#B3D9DE !important;
font-weight: 500;;
display:block;
}
footer ul li a.evid
{
text-transform:uppercase;
}
#page.opendesk .overlay_menu
{
visibility:visible;
opacity:1;
}

#highlights .forma1,#wallet .forma1,#thankyou .forma1,#esperienze .forma1,#faq .forma1,#strutture .forma1
{
transform:none;
top: 0;
left: 0;
width: 380px;
}

#fasciaazzurraheader .area_crediti b {
  font-size: 2.3rem;
}
#fasciaazzurraheader .area_crediti span {
  font-size: 0.8rem;
}

#strutture .forma2 {
  top: 60%;
right:auto;
left:4%;
}

#highlights .forma3 {
  right: 6%;
}
#thankyou .forma3
{
top: 50%;
  left: 4%;
  right: auto;
}
#strutture .forma3
{
right:auto;
left:0;
top:300px;
}
#esperienze .forma3
{
left:1%;
right:auto;
transform:translateX(-30%);
}
#esperienze .forma4 {
  top: 500px;
transform: translateX(-45%);
}
#strutture .forma4
{
left:70%;
top:13%;
}
#esperienze .forma5
{
top: 1400px;
transform:translateX(10%);
}
#strutture .forma5 {
  top: 7%;
  left: 20%;
  right: auto;
  transform: none;
}
#strutture .forma6 {
  left: auto;
  top: 50%;
  transform:translateX(5%);
right:0;
}
#thankyou .forma6 {
  left: 15%;
  top: 10%;
}
#thankyou .forma2 {
  top: 10%;
  left: 0;
  right: auto;
  transform: translateX(-20%);
}
#thankyou .forma4 {
  top: 20%;
  left: auto;
right:0;
  transform: translateX(33%);
}
#thankyou .box h2
{
font-size:1.6rem;
margin-top:10px;
max-width:630px;
margin-left:auto;
margin-right:auto;
}

#thankyou .forma10 {

  right: 13%;
  top: 50%;
  transform: none;
}
#strutture .forma7 {
  left: 50%;
  top: 75%;
  transform:translateX(-50%);
}
#strutture .forma8 {
  left: 25%;
  top: 82%;
}
#highlights .forma2,#wallet .forma2,#esperienze .forma2,#faq .forma2,#thankyou .forma2,#strutture .forma2 {
 top: -50px;
    left: auto;
    right: 2%;
  transform: none;
}
#highlights .forma11 {
  top: 13%;
  left: 18%;
  transform: none;
}
#highlights .forma12 {
  top: 50%;
  left: 4%;
  right: auto;
transform:translateX(-30%);
}
#highlights .forma4 {
top: 33%;
    left: 8%;
transform:none;
}
#highlights .forma5 {
  top: 35%;
  left: auto;
right:15%;
  transform: none;
}
#highlights .forma6 {
  top: 35%;
  left: auto;
right:10%;
  transform: none;
}
#highlights .forma7 {
  top: 40%;
  left: auto;
right:2%;
  transform: none;
}

#categorie .forma1
{
left: 50%;
transform: translateX(-50%);
width:90%;
max-width:1391px;
}
#categorie .forma2
{
transform: none;
right: 25%;
left:auto;
top:-4%;
}
#categorie .forma2 img {
width: 95px;
}
#categorie {
padding-top: 50px;
}
#categorie .forma3
{
transform: translateX(15%);
right: 0;
left:auto;
top:50%;
}
#categorie .forma3 img {
width: 170px;
}
#categorie .forma4
{
transform: translateX(15%);
right: 2%;
left:auto;
top:-5%;
}
#categorie .forma4 img {
width: 100px;
}
#categorie .forma5 {
  top: 85%;
left:50%;
}
#categorie .forma7 {
  top: 58%;
  left: 75%;
}
#categorie .forma6 {
  top: 45%;
  left: 4%;
  right: auto;
  transform: none;
}
#come_partecipare .forma1 {
top: -140px;
width: 1426px;
}
#come_partecipare .forma2 {
  top: 20%;
  left: auto;
right:0;
transform:translateX(50%);
}
#come_partecipare .forma3 {
  top: 60%;
  left: 1%;
}
#categorie {
padding-top: 50px;
padding-bottom: 6%;
}
#box_missioni .steps2
{
max-width:1100px;
}
#box_missioni .steps2 .step,#box_missioni .steps2 .step.sfasa {
  font-size: 0.9rem;
}
#box_missioni .steps2 {
  margin-bottom: 70px;
}
 #slideshow_highlights {
    max-width: 1100px;
width:92%;
}
#highlights #slideshow_highlights .box .cover {
  height: 81px;
}

#esperienze p {
  font-size: 1.3rem;
}

#strutture h1 {
  max-width: 100%;
font-size: 1.2rem;
font-weight:600;
margin-top:10px;
}
#strutture h2
{
font-size: 1.4rem;
}
#strutture #centri .centro
{
margin-right: auto;
  margin-left: auto;
}
#strutture .focus,#strutture #centri
{
max-width:930px;
}
#strutture #centri
{
margin-left:auto;
margin-right:auto;
}
#strutture .focus.desktop,#vouchers .focus.desktop
{
margin-top:50px;
font-size:0.9rem;
font-weight:500;
color:#23507C;
}
#strutture .back
{
transform: translateX(-100%);
top:50px;
}
#strutture .focus.desktop .back,#vouchers .focus.desktop .back
{
width:auto;
height:auto;
border:0;
border-radius:0;
position:relative;
top:auto;
left:0;
transform:none;
font-weight:700;
text-decoration:underline;
background-image:none;
display:inline-block !important;
}
.button, a.button
{
font-size:0.75rem;
}
#popup {
  width: 530px;
}
#popup.survey {
  width: 860px;
}
#popup.survey .step_sondaggio.init h2 {
  font-size: 1.6rem;
}
#popup.survey .step_sondaggio.init p {
  font-size: 0.9rem;
  max-width: 540px;
}
#popup.survey .action
{
display:flex;
justify-content:center;
align-items:center;
}

#popup.survey .action .close_sondaggio
{
margin-left:30px;
margin-top:0;
}

#popup.survey .forma1
{
left: 12%;
    top: 5%;
}
#popup.survey .forma2
{
left:auto;
right:0;
top:15%;
}
#popup.survey .forma3
{
left: auto;
right: 5%;
top: 55%;
width: 130px;
}
#popup.survey .forma4
{
left: 2%;
top: 75%;
}
#title_popup
{
max-width:360px;
margin-left:auto;
margin-right:auto;
}
#contenuto_popup {
  font-size: 1rem;
max-width:100%;
}
#contenuto_popup .note
{
max-width:100%;
}
#contenuto_popup .annulla {
  font-size: 0.8rem;
}
#thankyou .box {
  max-width: 720px;
}
#thankyou .box .note {
  max-width: 490px;
}
#thankyou .box div {
  max-width: 340px;
}
#faq .box {
  max-width: 1070px;
}
#faq .box .faq {
  font-size: 0.85rem;
font-weight:500;
}
#faq .box .faq .title
{
padding-bottom:20px;
padding-left:20px;
}
#faq .box .faq .content {
  padding-top: 20px;
padding-left:20px;
padding-right:20px;
border:0;
}
#faq .forma3 {
  left: 0;
  right: auto;
  top: 7%;
  transform: translateX(-15%);
}

#come_partecipare .steps
{
margin-left:auto;
margin-right:auto;
max-width:1100px;
display:flex;
justify-content:space-between;
margin-top:30px;
}
#come_partecipare .steps .step
{
flex-basis:31.5%;
}
#come_partecipare .steps .step span {
  font-size: 0.9rem;
padding-right: 3%;
}
#come_partecipare .steps .step3 span
{
padding-right: 13%;
}
#missioni .recap .step span
{
min-width:71px;
}
#come_partecipare .steps .step span small {
  font-size: 0.7rem;
}
#missioni .recap .n_missioni .step {
  width: 95px;
  height: 95px;
}
#missioni .recap .n_missioni {
  max-width: 460px;
}
#missioni .forma1 {
  top: 12%;
  left: auto;
right:0;
  transform: translateX(35%);
}
#missioni .forma2 {
  top: 50%;
  right: 12%;
  transform: none;
}
#missioni .forma3 {
  top: 45%;
  left: 0;
  right: auto;
  transform: none;
}
#missioni .forma4 {
  top: 25%;
  left: 70%;
  right: auto;
  transform: none;
}
#missioni .forma7 {
  top: 15%;
  left: 0;
  right: auto;
  transform: translateX(-10%);
}
#wallet .box .element .mese {
  min-width: 95px;
  width: 95px;
}
#wallet .box .element .wrap_etichetta {
  min-width: calc(100% - 185px);
padding-right: 50px;
}

#wallet .forma3
{
left:6%;
top:35%;
}
#wallet .forma4
{
left:4%;
top:65%;
}
#wallet .forma5
{
left:auto;
right:6%;
top:65%;
}
#wallet .panel {
  max-height: 435px;
}
#wallet .box::after {
  top: 15px;
  left: 10px;
}
#wallet .box
{
margin-bottom: 17px;
}
#wallet .box {
  width: calc(100% - 20px);
}
#wallet
{
overflow: hidden;
}
#vouchers .wrapper_voucher .box {
  max-width: 315px;
}
#vouchers .wrapper_voucher .box {
  width: 30vw !important;

}
#strutture .centro .image {
  height: 203px;
}
.centro .image, .wrapper_voucher .box .image {
  height: 180px;
}
#vouchers .forma1 {
  top: 50%;
  left: 58%;
}
#vouchers .forma2 {
  top: 45%;
  left: auto;
right:0;
}
#vouchers .forma3 {
  top: 35%;
  left: 0;
  transform: none
}
#vouchers .forma4 {
  top: 65%;
  right: 20%;
  transform: none;
}
#vouchers .forma5 {
  top: 65%;
  left: 30%;
}
#vouchers .forma6 {
  top: 86%;
  left: 15%;
}
body.tutorial #fasciabluheader::before, body.tutorial #fasciaazzurraheader::before,body.tutorial footer::before,body.tutorial footer::after
{
display:none;
}
body.tutorial footer {
  position: fixed;
}
.infotutorial1 {
  top: calc(100% + 30px);
  transform: translateX(9%);
  width: 201px;
  height: 125px;
  background-image: url("../img/infotutorial6.png");
}
.infotutorial2 {
  right: 2%;
  top: calc(100% + 10px);
  width: 302px;
  height: 147px;
transform: translateX(1%);
  background-image: url("../img/infotutorial7.png");
}
.infotutorial3 {
  top: calc(100% + 30px);
  width: 20px;
  height: 20px;
}
body.tutorial #slideshow_highlights::before {
  width: 200px;
  height: 151px;
}
body.tutorial #slideshow_categorie::before {
  width: 183px;
  height: 165px;
}
body.tutorial #come_partecipare .close_tutorial
{
top:120px;
bottom:auto;
left:50%;
transform:translateX(-50%);
color:#fff;
font-weight:700;
font-size:1.125rem;
text-decoration:underline;
}
body.tutorial #fasciaazzurraheader .area_crediti,body.tutorial #fasciaazzurraheader .area_faq,body.tutorial footer .fascia span
{
cursor:default;
}
#popup.survey #contenuto_popup {
  padding-bottom: 10px;
}
#popup.survey #contenuto_popup .wrapper_domanda
{
display:flex;
align-items:center;
justify-content:space-between;
padding-top:20px;
}
#popup.survey .domanda h2 {
  margin-top: 0;
}
#popup.survey .domanda .image
{
margin-bottom:0;
height: 164px;
}
#popup.survey #contenuto_popup .risposte
{
flex-basis:50%;
}
#popup.survey #contenuto_popup .domanda
{
flex-basis:45%;
max-width:334px;
}
.wrapper_voucher .box .valuta img
{
width: 21px;
}
.wrapper_voucher .box img.img_offerta {
  width: 85px;
  min-width: 85px;
}
}

@media only screen and (min-width: 1100px)
{
#slideshow_categorie
{
max-width:1070px;
width:92%;
margin-left:auto;
margin-right:auto;
}
#come_partecipare .steps .step span {
padding-right: 5%;
}
}
@media only screen and (min-width: 1160px)
{
 #come_partecipare .steps .step span {
    padding-right: 50px;
  }
}